name: chatbot-ui
services:
  chatbot-ui:
    environment:
      PGID: $PGID
      PUID: $PUID
      TZ: $TZ
    image: ghcr.io/mckaywrigley/chatbot-ui:main
    network_mode: bridge
    ports:
      - target: 3000
        published: "3080"
        protocol: tcp
    restart: unless-stopped
    x-casaos:
      ports:
        - container: "3000"
          description:
            en_us: WebUI HTTP Port
    container_name: chatbot-ui
x-casaos:
  architectures:
    - amd64
    - arm64
  main: chatbot-ui
  author: CasaOS Team
  category: Chat
  description:
    en_us: Chatbot UI is an open source chat UI for AI models.
    zh_cn: Chatbot UI是一个开源的AI模型聊天界面。
    ar_sa: Chatbot UI هو واجهة محادثة مفتوحة المصدر لنماذج الذكاء الاصطناعي.
    de_de: Chatbot UI ist eine Open-Source-Chat-Benutzeroberfläche für KI-Modelle.
    es_es: Chatbot UI es una interfaz de chat de código abierto para modelos de IA.
    fr_fr: Chatbot UI est une interface de chat open source pour les modèles d'IA.
    hu_hu: A Chatbot UI egy nyílt forráskódú chat UI az AI modellekhez.
    it_it: Chatbot UI è un'interfaccia di chat open source per modelli AI.
    ru_ru: Chatbot UI - это открытый чат-интерфейс для моделей ИИ.
    pl_pl: Chatbot UI to otwarty interfejs czatu dla modeli AI.
    pt_br: Chatbot UI é uma interface de chat de código aberto para modelos de IA.
    sv_se: Chatbot UI är ett öppen källkod chattgränssnitt för AI-modeller.
    uk_ua: Chatbot UI - це відкритий чат-інтерфейс для моделей ШІ.
  developer: Mckay Wrigley
  icon: https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/ChatbotUI/icon.jpg
  screenshot_link:
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/ChatbotUI/screenshot-1.jpg
  tagline:
    en_us: Open source chat UI for AI models
    zh_cn: 用于AI模型的开源聊天界面
    ar_sa: واجهة محادثة مفتوحة المصدر لنماذج الذكاء الاصطناعي
    de_de: Open-Source-Chat-Benutzeroberfläche für KI-Modelle
    es_es: Interfaz de chat de código abierto para modelos de IA
    fr_fr: Interface de chat open source pour les modèles d'IA
    hu_hu: Nyílt forráskódú chat UI az AI modellekhez
    it_it: Interfaccia di chat open source per modelli AI
    ru_ru: Открытый чат-интерфейс для моделей ИИ
    pl_pl: Otwarty interfejs czatu dla modeli AI
    pt_br: Interface de chat de código aberto para modelos de IA
    sv_se: Öppen källkod chattgränssnitt för AI-modeller
    uk_ua: Відкритий чат-інтерфейс для моделей ШІ
  title:
    en_us: Chatbot UI
  index: /
  port_map: "3080"
